uuid: 059f13fb-92b9-4981-8f7f-219830a91f05
langcode: en
status: true
dependencies:
  config:
    - comment.type.comment
    - field.field.comment.comment.comment_body
  module:
    - text
_core:
  default_config_hash: I0Pa0aQvT_jawlPo9oz4FE3h_ickc55dYKTPl6gILes
id: comment.comment.default
targetEntityType: comment
bundle: comment
mode: default
content:
  author:
    weight: -2
    region: content
  comment_body:
    type: text_textarea
    weight: 11
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  subject:
    type: string_textfield
    weight: 10
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden: {  }
